.home-hero--split {
	max-width: 100%;
	}

.home-hero--left {
	float: right;
}

.founders-tag__row {
	padding-top: 2rem;
  	}
  
.founders-tag__text {
	font-size: 1rem;
	color: #999;
	line-height:1rem;
	text-align: center;
	}

#home-hero {
	background-repeat: no-repeat;
	background-position: center top;
	border-bottom: 30px solid #eee;
	background-size: cover;
	height: 30em;
}

#home-hero h1 {
  text-align: left;
  color: #333333;
  font-weight: 200;
  font-size: 32px;
  line-height: 40px;
  margin: 0 0 24px 0;
  padding: 0;
}

.billboardtext p{
	font: 1.5rem/2rem 'Open sans',sans-serif;
	font-weight: 300;
	text-align: end;
}

#home-hero .billboardtext{
	grid-column: 2;
	align-self: center;
}
#home-hero .billboardicon{
	grid-column: 3;
	align-self: center;
}
.feature{
	padding: 10px 30px;
	height: 15em;
	overflow: hidden;
}
.feature h5{
  max-width: 290px;
  margin: 10px 0px 20px 0px;
}
.home-panel {
	height: 1046px;
	background-color: white;
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 20px;
}
.home-panel h2 {
	margin: 170px 0px 30px 20px;
}
.home-panel p {
	margin: 0px 60% 30px 20px;
	width: 220px;
}
.home-panel p a.more {
	padding-right: 30px;
	font-weight: 400;
	background: url(/dress/global/cta-arrow.png) no-repeat right 3px;
	color: #00adef;
}
.home-panel p a.more:hover {
	text-decoration: underline;
}

#innovation-highlights .story{
height: 200px;
background: white;
display: block;
float: left;
border: 1px solid #eee;
position: relative;
z-index: 0;
overflow: hidden;

}
#innovation-highlights .story h4{
font: 10px/10px 'Open Sans', sans-serif;
font-weight: 800;
text-transform: uppercase;
margin: 20px 0 0 20px;
position: relative;
z-index: 1;
}
#innovation-highlights .story h3{
font-weight: 300;
font: 24px/28px 'Open Sans', sans-serif;
width: 60%;
margin: 20px;
text-align: left;
position: relative;
z-index: 1;
}
#innovation-highlights .story a{
display: block;
border-radius: 2px;
font: 14px/14px 'Open Sans', sans-serif;
text-transform: uppercase;
font-weight: 800;
float: left;
padding: 10px 10px;
margin: 5px 20px;
position: relative;
z-index: 1;
}

#innovation-highlights .story img{
position: absolute;
right: 0;
top: 0;
}

#innovation-highlights .story a:hover{
text-decoration: none;}
